/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

.et_pb_text_inner h1,
.et_pb_text_inner h2,
.et_pb_text_inner h3,
h2.et_pb_module_header{
	line-height:1.5em;
}

.et_pb_text_inner h2,
h2.et_pb_module_header{
	font-size:28px !important;
	font-family: "Rubik", sans-serif !important;
	text-transform:uppercase;
	color:#4A90E2;
}
#post-3 h2{
	font-size:18px !important;
}
h3.et_pb_module_header,
h3.et_pb_module_header span,
.et_pb_text_inner h3{
	font-size:18px !important;
	font-family: "Rubik", sans-serif !important;
	text-transform:uppercase !important;
	line-height:1.5em;
}
@media (max-width: 768px) {
	.col-reverse{
		display:flex;
		flex-direction:column-reverse
	}
}




.fixed-phone {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    background-color: #4a90e2 ;
    border-radius: 100px 0px 0px 100px;
    width: 60px;
    transition: width 0.3s ease, background-color 0.5s ease;
    overflow: hidden;
    z-index: 2;
    white-space: nowrap;
	box-shadow: 0 0 20px 0px hsl(0deg 0% 100% / 44%);
}
.fixed-phone a {
  display: flex;
  align-items: center;
  color: #fff;
	padding: 15px 0px 15px 20px;
  text-decoration: none;
  font-size: 16px;
}
.phone-icon {
  font-size: 20px;
  margin-right: 10px;
}
.phone-number {
  display: none;
  font-size: 16px;
  color: #fff;
  white-space: nowrap;
}
.fixed-phone:hover {
  width: 169px;
}
.fixed-phone:hover .phone-number {
  display: inline;
}
.fixed-phone:hover .phone-icon {
  margin-right: 15px;
}
@media (max-width:767px) {
.fixed-phone {
    width: 50px;
}
.fixed-phone a {
    padding: 10px 0px 10px 10px;
}
	
	a.et_pb_button {
    letter-spacing: 2px !important;
}
}
